RubyGems Navigation menu

unpoly-rails 2.7.1.1

Rails bindings for Unpoly, the unobtrusive JavaScript framework

Versions:

  1. 2.7.1.1 - November 21, 2022 (728 KB)
  2. 2.7.1 - November 10, 2022 (516 KB)
  3. 2.6.1 - June 10, 2022 (516 KB)
  4. 2.6.0 - May 12, 2022 (514 KB)
  5. 2.5.3 - April 06, 2022 (510 KB)
Show all versions (101 total)

Runtime Dependencies (4):

actionpack >= 3.2
activesupport >= 3.2
memoized >= 0
railties >= 3.2

Development Dependencies (2):

bundler ~> 1.3
rake >= 0

Owners:

Pushed by:

Authors:

  • Henning Koch

SHA 256 checksum:

8c0928c4c4daa4c6be6987151db04f66ba0f3806ad726e9ab73928e317ae1fc2

Total downloads 207,472

For this version 1,723

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: